Subject: [arch-d] IAB Adoption of draft-thomson-escape-report-00

From: IAB Executive Administrative Manager <[email-masked]>
Date: Tue, 10 Sep 2019 09:43:08 -0700

The IAB will discuss adoption of draft-thomson-escape-report-00 (Report 
from the IAB Workshop on Exploring Synergy between Content Aggregation 
and the Publisher Ecosystem (ESCAPE)) at its meeting on 2019-09-18.

The draft can be found here: 
https://datatracker.ietf.org/doc/draft-thomson-escape-report/

The agenda for the meeting will be posted 48 hours ahead of the meeting 
here: https://www.iab.org/wiki/index.php/Agenda

Feedback about this draft can be sent in response to this mail on 
[email-masked], or to the IAB directly at [email-masked].